.logo_main{
height:170px; width:781px;  position:relative; padding-left:37px;
}
.logo{
/*height:138px; width:900px; float:left;*/
}


.img_div{
height:250px; width:250px;  float:left; padding:10px;
}
.cat_name{
height:40px; width:250px; background-color:#336699; color:#fff; cursor:pointer; font-size:15px;
}
.cat_name:hover{
background-color:#fff; color:#000;
}


.client_logo {
float:left;
width:33%;
}
.client_logo img {
border:1px dotted;
padding:2px;
}



.CSSTableGenerator {
	margin:0px;padding:0px;
	width:97%;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.CSSTableGenerator table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.CSSTableGenerator tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.CSSTableGenerator table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.CSSTableGenerator table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.CSSTableGenerator tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.CSSTableGenerator tr:hover td{
	
}
.CSSTableGenerator tr:nth-child(odd){ background-color:#eae9e8; }
.CSSTableGenerator tr:nth-child(even)    { background-color:#ffffff; }.CSSTableGenerator td{
	vertical-align:middle;
	
	
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:14px;
	font-weight:normal;
	color:#000000;
}.CSSTableGenerator tr:last-child td{
	border-width:0px 1px 0px 0px;
}.CSSTableGenerator tr td:last-child{
	border-width:0px 0px 1px 0px;
}.CSSTableGenerator tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td{
		background:-o-linear-gradient(bottom, #dbd7d4 5%, #a8a6a4 100%);	
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dbd7d4), color-stop(1, #a8a6a4) );
	    background:-moz-linear-gradient( center top, #dbd7d4 5%, #a8a6a4 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#dbd7d4", endColorstr="#a8a6a4");	background: -o-linear-gradient(top,#dbd7d4,a8a6a4);

	background-color:#dbd7d4;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:16px;
	font-family:Arial;
	font-weight:bold;
	color:#000000;
}
.CSSTableGenerator tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #dbd7d4 5%, #a8a6a4 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dbd7d4), color-stop(1, #a8a6a4) );
	background:-moz-linear-gradient( center top, #dbd7d4 5%, #a8a6a4 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#dbd7d4", endColorstr="#a8a6a4");	background: -o-linear-gradient(top,#dbd7d4,a8a6a4);

	background-color:#dbd7d4;
}
.CSSTableGenerator tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}
.CSSTableGenerator tr:hover{
background:#dedcdb;
}


@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Narrow Bold'), local('PTSans-NarrowBold'), url(Q_pTky3Sc3ubRibGToTAYiylde52zikAzebNtJS89aM.woff) format('woff');
}

.footer{
height:80px; width:100%; background:#430000;
}

.quick{
color:#fff;
font-size:16px;
text-decoration:none;
}
.quick:hover{
color:#c4b79e;
}

/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body { 	 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:100%; 
	color:#3f3f3f;
	min-width:980px;
font-size: 16px;
	background:url(bg-body.png);
}

.bg {width:100%; background:#fff;}
	.bg .padding {padding:11px 0 0; padding-left:29px;}
	#page3 .bg .padding {padding:42px 0 32px; padding-left:27px;}

.main {
	width:1207px; 	
	padding:0;
	margin:0 auto;
	font-size:0.8125em;
	line-height:1.4615em;
}

a {color:#4da5fe; outline:none;}
a:hover {text-decoration:none;}

.col-1, .col-2 {float:left; background:#fff;}
.col-1 {width:365px; margin-right:10px;}
.col-2 {width:832px;}

	.col-2 .column-1, .col-2 .column-2 {float:left; width:230px; background:none; margin:0; padding:0;}
	.col-2 .column-1 {margin-right:50px;}
	
.column-1, .column-2, 
.column-3, .column-4 {
	float:left; 
	width:195px; 
	padding-right:55px; 
	margin-right:20px;
	background:url(images/pic-7.png) right center no-repeat;
}
.column-4 {width:140px; margin:0; padding:0; background:none;}

.wrapper {width:100%;}

 

.p0 {padding:0;}
.m0 {margin:0;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px; text-align:justify;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#232323;}

.border {border:2px solid #fff;}

/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}

.spacing {margin-right:35px;}

.indent {padding:47px 8px 60px 6px;}
	#page4 .indent {padding:47px 40px 45px 45px;}
	#page6 .indent {padding:47px 40px 75px 45px;}
.indent2 {padding:43px 40px 39px 40px;}
.indent-left {padding-left:32px;}
.indent-left2 {padding-left:20px;}
.indent-left3 {padding-left:35px;}
.indent-top {margin-top:10px;}

.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 20px 0px 0;}	
.img-indent2 {float:left; margin:0 5px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.prev-indent-bot {margin-bottom:10px;}	

.buttons a:hover {cursor:pointer;}

.menu li a,
.list-1 li a,
.list-2 li a,
.link, .link-1,
.button, .button2,
h1 a {text-decoration:none;}	

/*********************************header*************************************/
header {
	width:100%;
	background:url(images/aside-tail.gif) center top repeat-x;
	
	position:relative; 
	z-index:2;
}
	#page1 header {padding:0;}
.row-top {
	
	    height: 187px;
	background:#fff;
}
.row-bot {
	width:100%;
	
	background:url(images/row-bot-tail.gif) center top repeat-x;
	position:relative;
	z-index:1;
}
.menu-row {
	width:100%;
	background:url(images/menu-row-tail.gif) center top repeat-y;
}
	.menu-row-bg {
		width:100%;
		padding:25px 0 7px 0;
	
	}


h1 {
	
	position:absolute;
	float:left;
	margin-top:-46px;	
}
	h1 a {
		display:block; 
		width:355px; 
		height:105px; 
		text-indent:-5000px; 
		background:url(images/logo.png) 0 0 no-repeat;
	}
	
/***** menu *****/
.menu-shadow {
	padding:0 0 0px 0;
	margin-top:0px;
	
	background:url(images/menu-shadow.png) center bottom no-repeat;
}
.menu {
	height:28px; 
	list-style:none;
	background:#430000;
	float:left;
	width:1165px;
}
	.menu li {
		float:left; 
		position:relative;
		background:url(images/menu-spacer.gif) right 24px no-repeat;
		border-radius:4px;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
		width:164px;
	}
	.menu li.last-item {background:none;}
		.menu li a {
			font-family:arial;
			display:inline-block; 
			font-size:16px; 
			line-height:2em; 
			font-weight:700;
			padding:0px 16px 15px 16px; 
			color:#fff; 
			text-transform:uppercase;
			position:relative;
			cursor:pointer;
		
		}
	.menu > li:first-child > a {padding:0px 19px 15px 18px;}
		.menu li a strong {
			display:none;
			width:100%;
			height:14px;
			
			position:absolute;
			left:0;
			top:-14px;
		}
		.menu li a em {
			display:inline-block;
			font-style:normal;
			background:url(images/menu-marker.png) center 32px no-repeat;
		}
		.menu li a.active em {background-position:center 27px;}
		.menu > li > a:hover,
		.menu > li.sfHover > a {color:#c4b79e;}
		.menu li a.active {color:#fff; height:24px;}
		.menu li a.active strong {display:block;}

.menu ul {
	position:		absolute;
	padding:		13px 5px 15px 21px;
	top:			-999em;
	width:			142px;
	background: #430000;
	border-radius:0 0 4px 4px;
	border-radius:12px;
	border:1px #fff solid;
}
	.menu ul ul {
		padding:		0;
		background:		none;
		width:155px;
	}
	.menu ul li {width:	100%;}
	.menu li:hover {visibility:	inherit; }
	.menu li li {padding:8px 0; background:none;}
		.menu li li a {
			font-family:arial;
			padding:		0 0 0 10px;
			font-size:		15px;
			line-height:	1.2em;
			color:			#fff;
			font-weight:	normal;
			background: 	url(images/marker.gif) 0px 7px no-repeat;
			text-transform:	none;
		}
		.menu li li > a:hover, 
		.menu li li.sfHover > a {color:#c4b79e;}

	.menu li li li { 
		margin-bottom:1px; 
		padding:0;
		background:#202020;
	}
	.menu li li li:hover {background:#fcfcfc;}
		.menu li li li a {
			display:block;
			padding:0 0 0 18px; 
			line-height:35px;
			background: url(images/marker-2.png) 9px 17px no-repeat; 		
			overflow:hidden;
		}
		.menu li li li a:hover {
			color:#000;
			background-position:9px -20px;
		}
		
.menu li:hover ul, .menu li.sfHover ul {
	left:			-35px;
	top:			31px;
	z-index:		999;
	list-style:none;
	width:235px;
}
ul.menu li:hover li ul, ul.menu li.sfHover li ul {
	top:			-999em;
}
ul.menu li li:hover ul, ul.menu li li.sfHover ul {
	left:			148px;
	top:			0px;
	z-index:		9999;
}
ul.menu li li:hover li ul, ul.menu li li.sfHover li ul {
	top:			-999em;
}

/*********************************content*************************************/
#content {
	width:100%; 
	padding:1px 0;
	background:url(images/content-tail.gif) center top repeat;
	position:relative;
	
}

.spacer-1 {
	width:100%; 
	background:url(images/pic-1.gif) 217px 0 repeat-y;
}

h3 {
	font-size:30px; 
	line-height:51px;
	padding-left:42px;
	color:#252525;
	font-weight:normal;
	background:url(images/h3-bg-tail.gif) 0 0 repeat;
	height:46px;
	   
}
h4 {
	font-size:24px; 
	line-height:1.2em; 
	margin:0 0 15px 0; 
	color:#252525;
	font-weight:normal;
}
h5 {
	font-size:20px; 
	line-height:1.2em; 
	margin:0 0 13px 0; 
	padding-left:38px;
	color:#000;
	font-weight:normal;
	text-transform:uppercase;
	position:relative;
}
	h5 span {
		display:block;
		margin-bottom:-6px;
	}
	h5.itm-1 {background:url(images/pic-1.png) 1px 13px no-repeat;}
	h5.itm-2 {background:url(images/pic-2.png) 1px 13px no-repeat;}
	h5.itm-3 {background:url(images/pic-3.png) 1px 13px no-repeat;}
	h5.itm-4 {background:url(images/pic-4.png) 1px 13px no-repeat;}
	h5.itm-5 {background:url(images/pic-5.png) 1px 13px no-repeat;}
	h5.itm-6 {background:url(images/pic-6.png) 1px 13px no-repeat;}
h5.itm-7 {background:url(images/pic-7.png) 1px 13px no-repeat;}
h5.itm-8 {background:url(images/pic-8.png) 1px 13px no-repeat;}

.border-bot {
	
	height:180px;
	 

	width:242px;

		
}

.marquee{

width:1207px; height:116px; float:left;
}

.marquee img{
border:1px solid;
}

.border-bot h2{
    font-size: 1.1em;
    color:#430000;
    margin-bottom: 10px;text-align: center;
   
}
.border-bot img{
border:2px #000;
border-style:dotted;
padding:10px;

}

.border-bot h2:hover{
    
    color: red;

   
}


/*.logo img{
border:1px #000;
border-style:dashed;
}*/


.border-bot a{
    text-decoration: none;
}
.newdiv{
    margin-left: -20px;

}
.newname{
text-align:center!important;
float:none!important;
position:relative!important;
font-size:30px;
margin-bottom:10px;
}

.border-bot2 {
	width:100%; 
	padding-bottom:15px; 
	background:url(images/border-bot2.gif) 0 bottom repeat-x;
}
.border-bot3 {
	width:100%; 
	padding-bottom:18px; 
	background:url(images/border-bot3.gif) 0 bottom repeat-x;
}

.box {
	display:block;
	width:325px;
	height:372px;
	position:relative;
	z-index:9;
	overflow:hidden;
	float:left;
}
	.box.first {background:url(images/Refinery-Petrochemicals.jpg) 0 0 no-repeat; margin-right:2px;}
	.box.second {background:url(images/Oil_Gas.jpg) 0 0 no-repeat; width:326px; margin-right:2px;}
	.box.third {background:url(images/Storage_Distribution.jpg) 0 0 no-repeat;}
	.box strong {
		display:block;
		font-size:39px;
		line-height:2em;
	}
	.box .caption {
		font-family:Arial, Helvetica, sans-serif;
		color:#fff;
		font-size:16px;
		line-height:24px;
		width:100%;
		height:100%;
		position:absolute;
		overflow:hidden;
		top:0px;
		left:0px;
		z-index:99;
	}
	.box .caption-inner {
		position:relative;
		top:250px;
		padding:0 40px 0 38px;
	}
	.box p {position:relative;}
	.box .text-info {
		display:none;
		top:-200px;
		margin:0;
		height:0;
		padding:11px;
		background-color:rgba(0,0,0,0.7);
	}
	.box .marker {
		display:block;
		width:26px;
		height:18px;
		text-indent:-5000px;
		position:relative;
		z-index:99;
		overflow:hidden;
	}
	.box.first .marker:hover,
	.box.second .marker:hover,
	.box.third .marker:hover {background-position:left bottom;}
	.box.first .marker {background:url(images/marker_1.png) left top no-repeat;}
	.box.second .marker {background:url(images/marker_2.png) left top no-repeat;}
	.box.third .marker {background:url(images/marker_3.png) left top no-repeat;}

.button {
	display:inline-block; 
	font-size:14px;
	line-height:35px;
	min-width:70px;
	padding:0 5px;
	text-align:center;
	text-transform:uppercase;
	color:#fff; 
	background:url(images/button-tail.png) left top repeat-x #272c2e;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.button:hover {background-position:left bottom; background-color:#f25d16}

.button2 {
	display:inline-block;
	padding-left:3px;
	background:url(images/button2-left.png) left top no-repeat;
	cursor:pointer;
}
	.button2 span {
		display:inline-block;
		padding-right:3px;
		background:url(images/button2-right.png) right top no-repeat;
	}
	.button2 strong {
		display:inline-block;
		padding:0 20px;
		font-size:14px;
		line-height:35px;
		text-transform:uppercase;
		color:#fff;
		font-weight:normal;
		background:url(images/button2-tail.gif) 0 0 repeat-x;
	}
.button2:hover strong {color:#f65716;}

.list-1 li {
	line-height:30px; 
	padding-left:15px; 
	background:url(images/marker-5.gif) 0 11px no-repeat;
}
	.list-1 li a {color:#f65c16;}
	.list-1 li a:hover {text-decoration:underline;}

.list-2 {
	padding:9px 0;
	background-color:#430000;
}
	#page5 .list-2 {background-image:url(images/list2-bg2.jpg);}
.list-2 li {
	font-size:15px; 
	line-height:36px;
	padding:0 10px;
	text-transform:uppercase;
	position:relative;
	overflow:hidden;
}
	.list-2 li a {
		display:block; 
		color:#fff; 
		padding-left:8px; 
		background:url(images/list2-tail.png) left top repeat-x;
		border-radius:4px;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
	}
		.list-2 li a:hover {background-position:left bottom; background-color:#fff; color:#000;}

.link:hover {text-decoration:underline;} 

.link-1 {
	display:inline-block; 
	font-size:14px; 
	line-height:23px;
	padding-right:30px; 
	background:url(images/marker-3.png) right 0px no-repeat;
	bottom:4px;
	right:33px;
	position:absolute;
}
.link-1:hover {text-decoration:underline;} 

.text-1 {line-height:24px;} 
.text-2 {
	display:inline-block;
	font-size:16px; 
	line-height:28px;
	text-transform:uppercase;
	color:#3e3d3d;
	padding-top:38px;
}  

.tdate-1 {
	display:block;
	padding-left:24px;
	background:url(images/marker-4.gif) 0 1px no-repeat;
	position:relative;
	overflow:hidden;
}
	.tdate-1 a {color:#ff2401;}
	
.numb {
	display:inline-block;
	font-size:48px;
	line-height:66px;
	color:#fff;
	padding:0 20px;
	border-radius:35px;
	text-transform:uppercase;
	-moz-border-radius:35px;
	-webkit-border-radius:35px;
	float:left;
	margin:5px 8px 0 0;
}
	.numb.first {background:#edca46;}
	.numb.second {background:#a6c269;}
	.numb.third {background:#94c89e;}
	.numb.fourth {background:#f46a1b;}
	#page3 .numb {margin:5px 10px 5px 0;}

dl span {float:left; width:70px;}

/****** Contact form ******/
#contact-form {
	position:relative;
	vertical-align:top;
	width:100%;
	z-index:1;
	}
	#contact-form fieldset {
		border:none;
		padding:0;
		}			
			#contact-form label {
				display:block;
				padding-bottom:10px;
			}
			#contact-form input {
				width:258px;
				padding:7px 10px;
				margin:0;
				font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size:13px;
				line-height:1.23em;
				color:#3f3f3f; 
				border:1px solid #d9d9d9;
				background:none;
				border-radius:4px;
				-moz-border-radius:4px;
				-webkit-border-radius:4px;
				outline:none;
			}
			#contact-form textarea {
				height:150px;
				width:258px;
				padding:8px 10px;
				margin:0;
				font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
				font-size:13px;
				line-height:1.23em;
				color:#3f3f3f; 
				border:1px solid #d9d9d9;
				background:none;
				overflow:auto;
				border-radius:4px;
				-moz-border-radius:4px;
				-webkit-border-radius:4px;
				outline:none;
			}
				#contact-form a {cursor:pointer;}
				#contact-form .success {display:none; margin-bottom:20px;}
				#contact-form .error,
				#contact-form .empty {
					color:#f00;
					font-size:11px;
					line-height:1.23em;
					display:none;
					overflow:hidden;
				}
		.buttons-wrapper { padding-top:8px;}
		.buttons-wrapper a { margin-right:20px;}
		
/*********************************content*************************************/
aside {
	width:100%;
	padding:62px 0 75px;
	background:url(images/aside-tail.gif) center top repeat;
}
	#page5 aside {padding:45px 0 75px;}

/***** carousel *****/
.carousel {
	width:100%; 
	height:310px; 
	overflow:hidden; 
	position:relative;
}
.carousel-control {
	position:absolute; 
	top:15px; 
	right:0; 
	z-index:99;
}
.carousel ._next,
.carousel ._prev {
	display:block; 
	width:13px; 
	height:7px; 
	text-indent:-5000px; 
	background:url(images/carousel-control.png) right top no-repeat;
	float:left;
}
.carousel ._prev {
	margin-right:4px;
	background-position:left top;
}
.carousel ._next:hover {background-position:right bottom;}
.carousel ._prev:hover {background-position:left bottom;}
.carousel-list li {
	margin:0 0 0 34px; 
	width:150px;
	height:198px;
	position:relative;
}
	.carousel-list li .button {min-width:135px;}
	.carousel-list li .button:hover {background:#000;}
	
.jCarouselLite {
	padding:25px 0 0 0;
	width:100% !important;
	height:224px;
	background:url(images/carousel-bg.jpg) 0 0 no-repeat;
}

.quote-bot {
	width:100%;
	height:25px;
	background:url(images/quote-bot.png) 22px 0 no-repeat;
	margin-top:-1px;
	position:relative;
	z-index:2;
}
.quote-block {
	border:1px solid #e5e5e5;
	background:#fff;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	position:relative;
	z-index:1;
}
	.quote-block .padding {padding:15px 20px 18px;}
		
/****************************footer************************/
footer {
	width:100%; 
	
	text-align:center;
	color:#757575;
	background:url(images/footer-tail.gif) center top repeat-x;
}
.footer-text {
	display:block;
	font-size:14px;
	line-height:26px;
	padding-left:20px;
	margin-bottom:16px;
}
	.footer-text strong {color:#1f1f1f;}
	.footer-text a {color:#757575;}

.list-services {
	width:151px;
	margin:0 auto;
}
	.list-services li {
		float:left; 
		padding:0 0 0 5px;
	}
	.list-services li:first-child {padding:0;}
		.list-services li a {
			display:block;
			width:33px;
			height:33px;
			background:url(images/social-icons.png) 0 0 no-repeat;
		}
		.list-services li a.item-2 {background-position:-38px 0;}
		.list-services li a.item-3 {background-position:-79px 0;}
		.list-services li a.item-4 {background-position:-118px 0;}
		
#easyTooltip{
	font-family:Arial, Helvetica, sans-serif;
	padding:4px 12px;
	border:1px solid #fff;
	background:#666;
	color:#fff;
	font-size:12px;
	position:relative;
	z-index:9;
}

.img_div:hover{-webkit-transform:scale(0.99);
};





<!---- model-css ---->	

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
	    z-index: 9999999;
}
.fade.in {
    opacity: 1;
}
.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}
.fade {
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
}

.modal.in .modal-dialog {
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
}
.modal.fade .modal-dialog {
    -webkit-transition: -webkit-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: transform .3s ease-out;
    -webkit-transform: translate(0,-25%);
    -ms-transform: translate(0,-25%);
    -o-transform: translate(0,-25%);
    transform: translate(0,-25%);
}
.modal-dialog {
    width: 650px;
    margin: 30px auto;
}
.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
}
.modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
    box-shadow: 0 5px 15px rgba(0,0,0,.5);
}
.modal-content {
    position: relative;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
}
.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}
.modal-header .close {
    margin-top: -2px;
}
button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
}
.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}
button, input, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
}
button, select {
    text-transform: none;
}
button {
    overflow: visible;
}
button, input, optgroup, select, textarea {
    margin: 0;
    font: inherit;
    color: inherit;
}
.modal-title {
    margin: 0;
    line-height: 1.42857143;
}
.enquiry {
    position: fixed;
    right: 0;
    top: 215px;
	    z-index: 99999999;
}




.site_map {
 right: -39px;
    background: rgb(165, 201, 39);
    width: 106px;
    BORDER-RADIUS: 5PX;
    /* height: 25px; */
    padding: 9px 0px 7px 14px;
    /* -webkit-transform: rotate(270deg); */
    transform: rotate(90deg);
    position: absolute;
    z-index: 99999;
    top: 18%;
    text-decoration: none;
    box-shadow: 1px 1px 5px #000;
    font-size: 20px;
	visibility:hidden;

}
.site_map a {
color: #000;
font-weight: bold;
}

.whatweoffer {
 left: -57px;
    background: rgb(165, 201, 39);
    width: 154px;
    BORDER-RADIUS: 5PX;
    /* height: 25px; */
    padding: 9px 0px 7px 4px;
    /* -webkit-transform: rotate(270deg); */
    transform: rotate(-90deg);
    position: absolute;
    z-index: 99999;
    top:18%;
    text-decoration: none;
    box-shadow: 1px 1px 5px #000;
    font-size: 20px;
visibility: hidden;

}
.whatweoffer a {
color: #000;
font-weight: bold;
}


.smallmenu {
    font-size: 1em;
    margin: 0 3em;
    list-style-type: circle;
}

.bigmenu {
    line-height: 35px;
    margin: 0 5em;
    list-style-type: disc;
}

.sitemappage{

width:100%;
}
